Function
loadReads
Loads reads into fragment store.
loadReads(store, fileName)
loadReads(store, fileNameL, fileNameR)
Include Headers
seqan/store.h
Parameters

store | The fragment store. Types: FragmentStore
fileName | A sequence file name. Types: CharString

Remarks
When two file names are given, the files are expected to contain the same number of reads and reads with the same index are assumed to be mate pairs. Mate pairs are stored internally in an "interleaved" mode, i.e. a read is read from each file before reading the next one.
Return Values
A bool which is true on success.
Member of
FragmentStore
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58